Difference between revisions of "Template:ListFlag/styles.css"

From blackwiki
Jump to navigation Jump to search
imported>Great Brightstar
imported>Great Brightstar
(Undid revision 949370919 by Great Brightstar (talk))
 
Line 1: Line 1:
 
@media screen {
 
@media screen {
img:hover.checkered {
+
.checkered img:hover {
 
background: url(//upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png) repeat;
 
background: url(//upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png) repeat;
 
}
 
}
 
}
 
}

Latest revision as of 13:08, 6 April 2020

@media screen {
	.checkered img:hover {
		background: url(//upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png) repeat;
	}
}